package com.banesco;

import io.quarkus.runtime.Quarkus;
import io.quarkus.runtime.annotations.QuarkusMain;

@QuarkusMain
public class UpdateCardStatusApplication {

    public static void main(String[] args){
        System.out.println("Starting Domain API  update card status...........");
        Quarkus.run();
    }
}